Topic: php-pgsql-5.4.11-1.el5.remi.X86_64

Bonjour Rémi,

Après avoir installé, sur une machine Linux Red Hat Enterprise release 5.4 (Tikanga) X86_64, le rpm php-5.4.11 et ceux nécessaires à ma config,
j'ai remarqué que celui de php-pgsql-5.4.11-1.el5.remi.X86_64 est lié aux librairies Postgresql 8.1.23.
Avez-vous prévu de mettre à disposition une version pour les librairies Postgresql 9.2?

Merci pour la richesse du dépôt.
@+

Re: php-pgsql-5.4.11-1.el5.remi.X86_64

Désolé mais non.
Je build PHP à partir des paquets présents dans "remi", "epel" et dans les dépôts officiels

Je n'utilises / connais pas assez PostgreSQL pour fournir les backports dans mon dépôt.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi